<?php
  if (!$db = mysqli_connect("localhost", "php", "test")){
    exit('Wystąpił błąd podczas próby połączenia z serwerem MySQL...<br>');
  }
  else{
    echo 'Połączenie z bazą danych zostało nawiązane...<br>';
  }

  if(!mysqli_select_db($db, 'testphp')){
    echo 'Wystąpił błąd podczas wyboru bazy danych: test<br>';
  }
  else{
    echo 'Została wybrana baza danych: test<br>';
  }

  if(!mysqli_close($db)){
    echo 'Wystąpił błąd podczas zamykania połączenia z serwerem MySQL...<br>';
  }
  else{
    echo 'Połączenie z serwerem MySQL zostało zamknięte...<br>';
  }
?>
